Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: thank you for the updated compat_linux,rpm2pkg,emulators/suse113*, etc.

On Sat, Dec 11, 2010 at 08:57:33AM +0000, Matthias Scheler wrote:
> On Sat, Dec 11, 2010 at 12:24:10PM +0900, Izumi Tsutsui wrote:
> > I modified following lines in multimedia/adobe-flash-plugin/Makefile
> > as ugly hack:
> > 
> > EMUL_REQD=          suse>=11.3
> > DISTNAME=           install_flash_player_10_${DISTUNAME}
> > WRKSRC=                     ${WRKDIR}
> > 
> > Of course you also have to update distinfo.
> I don't think that is an ugly hack, I think that is the correct change.
> The current version is old, outdated and insecure. SuSE 10.x are
> better of with "ns-flash" anyway.

IMHO ns-flash should be just removed because I think that version does not
get updates from Adobe and is much more worse then the current 
which works with the suse100 packages.

So the old version should stay for the people who can't use the suse113 
Maybe create a new package which use the suse113 packages but keep the old 


Home | Main Index | Thread Index | Old Index